{% extends 'base.html' %}

{% block page_header %}
<h2>Note List</h2>
{% endblock page_header %}

{% block content %}
<div class="d-flex flex-wrap">
    {% for note in notes %}
    <div class="card m-3 border border-dark" style="width: 18rem; height: 15rem;">
        <div class="card-header text-white bg-dark">{{ note.title }}</div>
        <div class="card-body bg-white">
            <h5 class="card-title">To: {{ note.to }}</h5>
            <h5 class="card-title">From: {{ note.frm }}</h5> 
            <p class="card-text">{{ note.message }}</p>
        </div>
    </div>
    {% endfor %}
</div>
        
{% endblock content %}